---
id: 2493
title: Our Research
date: 2012-07-03T11:48:40-04:00
author: n8fr8
guid: https://guardianproject.info/?page_id=2493
aliases:
  - home/our-research
---
You can track our latest work on our public research wiki located at <https://guardianproject.info/wiki> or through the links below.

## EVENTS

Head to the <a href="https://guardianproject.info/wiki/Events" rel="nofollow">Events</a> page for a full list of past and future events that we&#8217;ll be attending or featured at.

## RESEARCH & DEVELOPMENT

In addition to our open software development projects, we&#8217;re actively engaged in a number of research projects focused on critical unsolved mobile security problems. Solving these problems with freely available, open source software has the potential to greatly benefit activists, human rights defenders and journalists worldwide.

### NETWORK CIRCUMVENTION & ANONYMITY

Work we are doing on libaries, engines, daemons, proxies and other mechanisms for doing useful, creative things to network traffic. <a href="https://guardianproject.info/wiki/orbot" rel="nofollow">Orbot Project Page</a>

### SECURE MOBILE MESSAGING

[Secure Mobile Messaging](https://guardianproject.info/wiki/Secure_Mobile_Messaging "Secure Mobile Messaging") &#8211; defining the standards, protocols, and user expectations to provide true message communication security, safety and reliability

### SECURE SMART CAM (SSC)

We are developing a secure camera application named ObscuraCam in partnership with Witness.org, the leading human rights video advocacy and training organization. <a href="https://guardianproject.info/wiki/SSC" rel="nofollow">SSC Project Page</a> | <a href="https://github.com/guardianproject/SecureSmartCam/" rel="nofollow">Github Source Repo</a>

### PORTABLE SHARED SECURITY TOKENS (PSST)

Goal: Research and deploy prototypes of &#8220;portable shared security tokens&#8221; permitting easily shared identities across mobile handsets and desktops. <a href="https://guardianproject.info/wiki/PSST" rel="nofollow">PSST Project Page</a>

### OPEN SECURE TELEPHONY NETWORK (OSTN)

Goal: Research secure voice-over-IP (VoIP) solutions and develop an open source &#8220;secure phone&#8221; prototype, including handset backend server(s). <a href="https://guardianproject.info/wiki/OSTN" rel="nofollow">OSTN Project Page</a>

### COMMOTION OLSR MOBILE MESH

Goal: Build an simple app to enable OLSR mesh on Android devices and research how to make GUIs for other operating systems. <a href="https://guardianproject.info/wiki/OLSR-GUI" rel="nofollow">Commotion OLSR-GUI Project Page</a>

### APPLICATION AUDITING

Often we go back and audit our own and other applications to ensure proper functioning or provide statistics. This page enumerates those results. <a href="https://guardianproject.info/wiki/Application_Auditing" rel="nofollow">Application Auditing</a>

### COMMUNITY DEV TO-DO&#8217;S

Beyond our active development projects, there is an entire pantheon of ideas, dreams, visions, schemes, features and bugs to work on. This is where we track that list. If you have any questions, please find us on email, irc or Twitter. [dev to-do](https://guardianproject.info/wiki/Dev_to-do "Dev to-do")

## TIPS, TRICKS & OTHER MISCELLANEOUS DOCUMENTATION

The place where we try to share any and all information we&#8217;ve learned while using and customizing our mobile devices for privacy and security. This includes topics as diverse as device rooting guides or battery saving techniques. We encourage suggestions or additions from the community &#8211; please contribute freely!

  * [The Big List of Apps and Links](https://guardianproject.info/wiki/The_Big_List_of_Apps_and_Links "The Big List of Apps and Links")

  * [Android Security App User Guide](https://guardianproject.info/wiki/Android_Security_App_User_Guide "Android Security App User Guide")

  * [Tips on Maximizing Battery Life on Android Phones in the Field](https://guardianproject.info/wiki/Tips_on_Maximizing_Battery_Life_on_Android_Phones_in_the_Field "Tips on Maximizing Battery Life on Android Phones in the Field")

  * [Network Proxying on Android](https://guardianproject.info/wiki/Network_Proxying_on_Android "Network Proxying on Android")

  * [Device Rooting Guides](https://guardianproject.info/wiki/Device_Rooting_Guides "Device Rooting Guides")

  * [Safer Mobile Guide](https://guardianproject.info/wiki/Safer_Mobile_Guide "Safer Mobile Guide")

  * [Android getprop collection](https://guardianproject.info/wiki/Android_getprop_collection "Android getprop collection")

  * [Guardian Overview Slides](https://guardianproject.info/wiki/Guardian_Overview_Slides "Guardian Overview Slides")